Subject: bug#15797: 24.3.50; Info: Mention cache-long-scans

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Nov 2013 09:02:17 -0500

> Otherwise, re-open the bug and mark it as "wait-and-watch" for the
> current release and "must-test" feature for the beta builds.

I think the variable belongs neither in the Emacs manual nor the
Lisp manual.  It's only useful for debugging performance problems.

        Stefan